{
	"name": "asif",
	"wp_cms": {
		"db_name": "db_asif",
		"db_table_prefix": "x3f2_",
		"host": "cms.chintaporadh.com"
	},
	"pdf_generation": {
		"is_enabled": true,
		"post_types": ["post"],
		"post_type_names": {
			"post": "মুলপাতা"
		}
	},
	"is_jetpack_enabled": false,
	"post_types": ["post", "page"],
	"post_types_for_feed": ["post"],
	"post_types_for_shuffle_post": ["post"],
	"post_types_for_search": ["post"],
	"wp_meta_keys": ["_thumbnail_id", "original_content_link"],

	"frontend": {
		"name": "asif",
		"host": "chintaporadh.com",
		"logo_url": "https://cms.chintaporadh.com/wp-content/uploads/2021/03/logo-red.png",
		"footer_title": "চিন্তাপরাধ",
		"title": "চিন্তাপরাধ",
		"desc": "-------------------------",
		"custom_post_types_for_sitemap": [],
		"custom_post_types_for_route": [],
		"post_type_pdf": ["post"],
		"show_post_est_time": ["post"],
		"post_type_names": {
			"post": "মূলপাতা"
		},
		"hide_author_box": [],
		"hide_share_box": [],
		"pages": ["links", "lists", "category", "author"],
		"mail_chimp": null,
		"mail_chimp_hidden": null,
		"nav_items": [
			{
				"path": "/",
				"text": "মূলপাতা"
			},
			{
				"path": "/category/islam",
				"text": "ইসলাম"
			},
			{
				"path": "/category/ummah",
				"text": "উম্মাহ"
			},
			{
				"path": "/category/baad-motobaad",
				"text": "বাদ-মতবাদ"
			},
			{
				"path": "/category/civilization-conflict",
				"text": "সভ্যতা ও সংঘাত"
			},
			{
				"path": "/category/contemporary",
				"text": "সমসাময়িক"
			},
			{
				"path": "/category/scattered",
				"text": "বিক্ষিপ্ত"
			},
			{
				"path": "/category/prokashito",
				"text": "প্রকাশিত"
			},
			{
				"path": "/lists",
				"text": "তালিকাসমূহ",
				"sub_items": [
					{
						"path": "/links",
						"text": "প্রয়োজনীয় লিংক"
					},
					{
						"path": "/category",
						"text": "বিষয়সমূহ"
					}
				]
			}
		],
		"sub_items": []
	}
}